use fltk::{*, prelude::*};

use crate::services::ui_service::UiService;

mod services;
mod models;
mod ui;
fn main() {
    let app = app::App::default();
    let mut ui_service = UiService::new();
    ui_service.init_components();
    app.run().unwrap();
}
