use serde::{Deserialize, Serialize};

#[derive(Serialize, Deserialize, Debug, Clone)]
pub(crate) struct ConfigModel{
    pub current_line: usize,
    pub excel_path: String,
    pub last_com: String,
}

impl Default for ConfigModel {
    fn default() -> Self {
        ConfigModel {
            current_line: 0,
            excel_path: "".to_string(),
            last_com: "".to_string(),
        }
    }
}